<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="45"
        android:endColor="#004A8F"
        android:startColor="#001F3F"
        android:type="linear" />
</shape>
